@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');

:root{
    
    --cor0: #40fd84;
    --cor1: #69e048;
    --cor2: #43f756;
}

body{
  color: white;
  background-image: url(Plano\ de\ fundo.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  font-family: 'Open Sans', sans-serif;
}

header{
  padding-bottom: 70px;
}

.sobre{
  color: #fff;
  background-color: #69e048be;
  padding: 20px; 
  border-radius: 5px; 
  margin: 20px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
  border: 1px solid #000;
}

*{
    margin: 0px;
    padding: 0px;
    font-family: Arial, sans-serif;
}

article {
  padding: 10px;
  margin: 10px;
}

.container-fluid{
    background-color: var(--cor1);
    height: 70px;
    position: fixed; 
    top: 0;
    left: 0;
    right: 0;
    z-index: 2;
    margin-bottom: 20px;
}

.carousel-margin {
    margin-left: 30px;
    margin-right: 30px;
}

.collapse{
    background-color: var(--cor1);
}

  .nav-link {
    color: white !important; 
  }

  .nav-link:hover {
    color: black !important; 
  }

  .navbar-toggler-icon {
    background-color: white !important; 
  }

  .btn-outline-success {
    background-color: green !important;
    border-color: green !important;
    color: white !important;
  }

  .btn-outline-success:hover {
    background-color: var(--cor1)!important;
    border-color: var(--cor1)!important;
    color: black !important;
  }
.card {
            width: 18rem;
            display: inline-block;
            margin-right: 15px;
            margin: 0 15px; 
        }

        h1{
            text-align: center ;
            padding-top: 50px;
}
        h3{
            padding-top: 50px;
            padding-bottom: 50px;
            text-align: center ;
            
}

.card {
    background-color: var(--cor1);
    color: white;
}


.card-title, .card-text, .card-location {
    color: white;
}


.fa-solid.fa-location-dot {
    color: white;
}


        
footer{
    background-color: var(--cor1);
}
